## rust-half 1.6.0

=== debian/changelog ===
rust-half (1.6.0-2) unstable; urgency=medium

  * Package half 1.6.0 from crates.io using debcargo 2.4.3
  * Source upload

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Nov 2020 12:56:53 +0100

rust-half (1.6.0-1) unstable; urgency=medium

  * Package half 1.6.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 20 Nov 2020 22:24:17 +0100
