=== debian/control ===
Source: rust-half
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/half]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/half
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-half-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+derive-dev
Provides:
 librust-half+alloc-dev (= ${binary:Version}),
 librust-half+default-dev (= ${binary:Version}),
 librust-half+serde-dev (= ${binary:Version}),
 librust-half+serialize-dev (= ${binary:Version}),
 librust-half+std-dev (= ${binary:Version}),
 librust-half+use-intrinsics-dev (= ${binary:Version}),
 librust-half-1-dev (= ${binary:Version}),
 librust-half-1+alloc-dev (= ${binary:Version}),
 librust-half-1+default-dev (= ${binary:Version}),
 librust-half-1+serde-dev (= ${binary:Version}),
 librust-half-1+serialize-dev (= ${binary:Version}),
 librust-half-1+std-dev (= ${binary:Version}),
 librust-half-1+use-intrinsics-dev (= ${binary:Version}),
 librust-half-1.6-dev (= ${binary:Version}),
 librust-half-1.6+alloc-dev (= ${binary:Version}),
 librust-half-1.6+default-dev (= ${binary:Version}),
 librust-half-1.6+serde-dev (= ${binary:Version}),
 librust-half-1.6+serialize-dev (= ${binary:Version}),
 librust-half-1.6+std-dev (= ${binary:Version}),
 librust-half-1.6+use-intrinsics-dev (= ${binary:Version}),
 librust-half-1.6.0-dev (= ${binary:Version}),
 librust-half-1.6.0+alloc-dev (= ${binary:Version}),
 librust-half-1.6.0+default-dev (= ${binary:Version}),
 librust-half-1.6.0+serde-dev (= ${binary:Version}),
 librust-half-1.6.0+serialize-dev (= ${binary:Version}),
 librust-half-1.6.0+std-dev (= ${binary:Version}),
 librust-half-1.6.0+use-intrinsics-dev (= ${binary:Version})
Description: Half-precision floating point f16 and bf16 types for Rust implementing the IEEE 754-2008 standard binary16 and bfloat16 types - Rust source code
 This package contains the source for the Rust half crate, packaged by debcargo
 for use with cargo and dh-cargo.
