=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test half 1.6.0 --all-targets --all-features
Features: test-name=rust-half:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-0.9+default-dev, librust-quickcheck-macros-0.9+default-dev, librust-rand-0.7+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 1.6.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-half-dev:alloc
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-0.9+default-dev, librust-quickcheck-macros-0.9+default-dev, librust-rand-0.7+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 1.6.0 --all-targets 
Features: test-name=librust-half-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-0.9+default-dev, librust-quickcheck-macros-0.9+default-dev, librust-rand-0.7+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 1.6.0 --all-targets --no-default-features --features serde
Features: test-name=librust-half-dev:serde
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-0.9+default-dev, librust-quickcheck-macros-0.9+default-dev, librust-rand-0.7+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 1.6.0 --all-targets --no-default-features --features serialize
Features: test-name=librust-half-dev:serialize
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-0.9+default-dev, librust-quickcheck-macros-0.9+default-dev, librust-rand-0.7+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 1.6.0 --all-targets --no-default-features --features std
Features: test-name=librust-half-dev:std
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-0.9+default-dev, librust-quickcheck-macros-0.9+default-dev, librust-rand-0.7+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 1.6.0 --all-targets --no-default-features --features use-intrinsics
Features: test-name=librust-half-dev:use-intrinsics
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-quickcheck-0.9+default-dev, librust-quickcheck-macros-0.9+default-dev, librust-rand-0.7+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 1.6.0 --all-targets --no-default-features
