## rust-half 1.8.2

=== debian/changelog ===
rust-half (1.8.2-4) unstable; urgency=medium

  * Team upload.
  * Package half 1.8.2 from crates.io using debcargo 2.6.1
  * Apply upstream patch to relax nan tests, hopefully this fixes the
    autopkgtest on riscv64.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 07 Sep 2024 01:18:11 +0000

rust-half (1.8.2-3) unstable; urgency=medium

  * Team upload.
  * Package half 1.8.2 from crates.io using debcargo 2.6.1
  * Remove use-intrinsics feature (deprecated upstream, and relies on
    stdsimd which has been removed from Rust).

 -- Colin Watson <cjwatson@debian.org>  Wed, 04 Sep 2024 18:55:38 +0100

rust-half (1.8.2-2) unstable; urgency=medium

  * Team upload.
  * Package half 1.8.2 from crates.io using debcargo 2.6.1
  * Disable zerocopy feature, it's not compatible with the new version of
    zerocopy.
  * Skip a failling floating point test on armel, floating point with very
    small values on armel is known to be buggy.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 23 Feb 2024 04:19:41 +0000

rust-half (1.8.2-1) unstable; urgency=medium

  * Team upload.
  * Package half 1.8.2 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Jan 2024 18:06:02 +0000
