=== debian/control ===
Source: rust-half
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/half]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/half
X-Cargo-Crate: half
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-half-dev is very long, consider overriding

Package: librust-half-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+derive-dev (>= 1.4.1-~~),
 librust-num-traits-0.2+libm-dev (>= 0.2.14-~~),
 librust-serde-1+derive-dev
Provides:
 librust-half+alloc-dev (= ${binary:Version}),
 librust-half+bytemuck-dev (= ${binary:Version}),
 librust-half+default-dev (= ${binary:Version}),
 librust-half+num-traits-dev (= ${binary:Version}),
 librust-half+serde-dev (= ${binary:Version}),
 librust-half+serialize-dev (= ${binary:Version}),
 librust-half+std-dev (= ${binary:Version}),
 librust-half-1-dev (= ${binary:Version}),
 librust-half-1+alloc-dev (= ${binary:Version}),
 librust-half-1+bytemuck-dev (= ${binary:Version}),
 librust-half-1+default-dev (= ${binary:Version}),
 librust-half-1+num-traits-dev (= ${binary:Version}),
 librust-half-1+serde-dev (= ${binary:Version}),
 librust-half-1+serialize-dev (= ${binary:Version}),
 librust-half-1+std-dev (= ${binary:Version}),
 librust-half-1.8-dev (= ${binary:Version}),
 librust-half-1.8+alloc-dev (= ${binary:Version}),
 librust-half-1.8+bytemuck-dev (= ${binary:Version}),
 librust-half-1.8+default-dev (= ${binary:Version}),
 librust-half-1.8+num-traits-dev (= ${binary:Version}),
 librust-half-1.8+serde-dev (= ${binary:Version}),
 librust-half-1.8+serialize-dev (= ${binary:Version}),
 librust-half-1.8+std-dev (= ${binary:Version}),
 librust-half-1.8.2-dev (= ${binary:Version}),
 librust-half-1.8.2+alloc-dev (= ${binary:Version}),
 librust-half-1.8.2+bytemuck-dev (= ${binary:Version}),
 librust-half-1.8.2+default-dev (= ${binary:Version}),
 librust-half-1.8.2+num-traits-dev (= ${binary:Version}),
 librust-half-1.8.2+serde-dev (= ${binary:Version}),
 librust-half-1.8.2+serialize-dev (= ${binary:Version}),
 librust-half-1.8.2+std-dev (= ${binary:Version})
Description: Half-precision floating point f16 and bf16 types for Rust implementing the IEEE 754-2008 standard binary16 and bfloat16 types - Rust source code
 Source code for Debianized Rust crate "half"
