## rust-half 2.4.1

=== debian/changelog ===
rust-half (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package half 2.4.1 from crates.io using debcargo 2.6.1

 -- Agathe Porte <gagath@debian.org>  Sat, 14 Sep 2024 11:48:12 +0200
