=== debian/control ===
Source: rust-half
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-crunchy-0.2+default-dev (>= 0.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/half]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/half
X-Cargo-Crate: half
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-half-dev is very long, consider overriding

Package: librust-half-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+derive-dev (>= 1.4.1-~~),
 librust-cfg-if-1+default-dev,
 librust-crunchy-0.2+default-dev (>= 0.2.2-~~),
 librust-num-traits-0.2+libm-dev (>= 0.2.14-~~),
 librust-rand-0.8-dev (>= 0.8.5-~~),
 librust-rand-distr-0.4-dev (>= 0.4.3-~~),
 librust-rkyv-0.7+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-half+alloc-dev (= ${binary:Version}),
 librust-half+bytemuck-dev (= ${binary:Version}),
 librust-half+default-dev (= ${binary:Version}),
 librust-half+num-traits-dev (= ${binary:Version}),
 librust-half+rand-distr-dev (= ${binary:Version}),
 librust-half+rkyv-dev (= ${binary:Version}),
 librust-half+serde-dev (= ${binary:Version}),
 librust-half+std-dev (= ${binary:Version}),
 librust-half-2-dev (= ${binary:Version}),
 librust-half-2+alloc-dev (= ${binary:Version}),
 librust-half-2+bytemuck-dev (= ${binary:Version}),
 librust-half-2+default-dev (= ${binary:Version}),
 librust-half-2+num-traits-dev (= ${binary:Version}),
 librust-half-2+rand-distr-dev (= ${binary:Version}),
 librust-half-2+rkyv-dev (= ${binary:Version}),
 librust-half-2+serde-dev (= ${binary:Version}),
 librust-half-2+std-dev (= ${binary:Version}),
 librust-half-2.4-dev (= ${binary:Version}),
 librust-half-2.4+alloc-dev (= ${binary:Version}),
 librust-half-2.4+bytemuck-dev (= ${binary:Version}),
 librust-half-2.4+default-dev (= ${binary:Version}),
 librust-half-2.4+num-traits-dev (= ${binary:Version}),
 librust-half-2.4+rand-distr-dev (= ${binary:Version}),
 librust-half-2.4+rkyv-dev (= ${binary:Version}),
 librust-half-2.4+serde-dev (= ${binary:Version}),
 librust-half-2.4+std-dev (= ${binary:Version}),
 librust-half-2.4.1-dev (= ${binary:Version}),
 librust-half-2.4.1+alloc-dev (= ${binary:Version}),
 librust-half-2.4.1+bytemuck-dev (= ${binary:Version}),
 librust-half-2.4.1+default-dev (= ${binary:Version}),
 librust-half-2.4.1+num-traits-dev (= ${binary:Version}),
 librust-half-2.4.1+rand-distr-dev (= ${binary:Version}),
 librust-half-2.4.1+rkyv-dev (= ${binary:Version}),
 librust-half-2.4.1+serde-dev (= ${binary:Version}),
 librust-half-2.4.1+std-dev (= ${binary:Version})
Description: Half-precision floating point f16 and bf16 types for Rust implementing the IEEE 754-2008 standard binary16 and bfloat16 types - Rust source code
 Source code for Debianized Rust crate "half"
