=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test half 2.4.1 --all-targets --all-features
Features: test-name=rust-half:@
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-crunchy-0.2+default-dev (>= 0.2.2-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 2.4.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-half-dev:alloc
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-crunchy-0.2+default-dev (>= 0.2.2-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 2.4.1 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-half-dev:bytemuck
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-crunchy-0.2+default-dev (>= 0.2.2-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 2.4.1 --all-targets
Features: test-name=librust-half-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-crunchy-0.2+default-dev (>= 0.2.2-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 2.4.1 --all-targets --no-default-features --features num-traits
Features: test-name=librust-half-dev:num-traits
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-crunchy-0.2+default-dev (>= 0.2.2-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 2.4.1 --all-targets --no-default-features --features rand_distr
Features: test-name=librust-half-dev:rand_distr
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-crunchy-0.2+default-dev (>= 0.2.2-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 2.4.1 --all-targets --no-default-features --features rkyv
Features: test-name=librust-half-dev:rkyv
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-crunchy-0.2+default-dev (>= 0.2.2-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), @
