## rust-half 2.6.0

=== debian/changelog ===
rust-half (2.6.0-2) unstable; urgency=medium

  * Team upload.
  * Mark arbitrary feature as flaky (Closes: #1115265)
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Mon, 15 Sep 2025 15:23:00 +0200

rust-half (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package half 2.6.0 from crates.io using debcargo 2.7.8
  * Drop no-benches.patch, upstream now uses criterion 0.5
  * Drop disable-zerocopy.patch, upstream now supports zerocopy 0.8
  * Update skip-test-on-armel.patch for new upstream.
  * Drop upgrade-rkyv-0.8.patch, upstream now uses rkyv 0.8
  * Add rand-0.8.patch to continue using rand 0.8 until Debian upgrades.


 -- Peter Michael Green <plugwash@debian.org>  Fri, 12 Sep 2025 19:37:01 +0000

rust-half (2.4.1-2) unstable; urgency=medium

  * Team upload.
  * Package half 2.4.1 from crates.io using debcargo 2.7.6
  * Drop disable-use-intrinsics.patch as per its description
  * Patch to use rkyv 0.8
  * Disable benches

 -- Blair Noctis <ncts@debian.org>  Mon, 20 Jan 2025 13:01:07 +0000
