=== debian/control ===
Source: rust-half
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-crunchy-0.2+default-dev (>= 0.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/half]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/half
Homepage: https://github.com/VoidStarKat/half-rs
X-Cargo-Crate: half
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-half-dev is very long, consider overriding

Package: librust-half-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.4.1-~~),
 librust-arbitrary-1+derive-dev (>= 1.4.1-~~),
 librust-bytemuck-1+derive-dev (>= 1.4.1-~~),
 librust-cfg-if-1+default-dev,
 librust-crunchy-0.2+default-dev (>= 0.2.2-~~),
 librust-num-traits-0.2+libm-dev (>= 0.2.16-~~),
 librust-rand-0.8+default-dev,
 librust-rand-distr-0.4-dev,
 librust-rkyv-0.8+default-dev,
 librust-serde-1+derive-dev,
 librust-zerocopy-0.8+derive-dev (>= 0.8.23-~~)
Provides:
 librust-half+alloc-dev (= ${binary:Version}),
 librust-half+arbitrary-dev (= ${binary:Version}),
 librust-half+bytemuck-dev (= ${binary:Version}),
 librust-half+default-dev (= ${binary:Version}),
 librust-half+num-traits-dev (= ${binary:Version}),
 librust-half+rand-distr-dev (= ${binary:Version}),
 librust-half+rkyv-dev (= ${binary:Version}),
 librust-half+serde-dev (= ${binary:Version}),
 librust-half+std-dev (= ${binary:Version}),
 librust-half+use-intrinsics-dev (= ${binary:Version}),
 librust-half+zerocopy-dev (= ${binary:Version}),
 librust-half-2-dev (= ${binary:Version}),
 librust-half-2+alloc-dev (= ${binary:Version}),
 librust-half-2+arbitrary-dev (= ${binary:Version}),
 librust-half-2+bytemuck-dev (= ${binary:Version}),
 librust-half-2+default-dev (= ${binary:Version}),
 librust-half-2+num-traits-dev (= ${binary:Version}),
 librust-half-2+rand-distr-dev (= ${binary:Version}),
 librust-half-2+rkyv-dev (= ${binary:Version}),
 librust-half-2+serde-dev (= ${binary:Version}),
 librust-half-2+std-dev (= ${binary:Version}),
 librust-half-2+use-intrinsics-dev (= ${binary:Version}),
 librust-half-2+zerocopy-dev (= ${binary:Version}),
 librust-half-2.6-dev (= ${binary:Version}),
 librust-half-2.6+alloc-dev (= ${binary:Version}),
 librust-half-2.6+arbitrary-dev (= ${binary:Version}),
 librust-half-2.6+bytemuck-dev (= ${binary:Version}),
 librust-half-2.6+default-dev (= ${binary:Version}),
 librust-half-2.6+num-traits-dev (= ${binary:Version}),
 librust-half-2.6+rand-distr-dev (= ${binary:Version}),
 librust-half-2.6+rkyv-dev (= ${binary:Version}),
 librust-half-2.6+serde-dev (= ${binary:Version}),
 librust-half-2.6+std-dev (= ${binary:Version}),
 librust-half-2.6+use-intrinsics-dev (= ${binary:Version}),
 librust-half-2.6+zerocopy-dev (= ${binary:Version}),
 librust-half-2.6.0-dev (= ${binary:Version}),
 librust-half-2.6.0+alloc-dev (= ${binary:Version}),
 librust-half-2.6.0+arbitrary-dev (= ${binary:Version}),
 librust-half-2.6.0+bytemuck-dev (= ${binary:Version}),
 librust-half-2.6.0+default-dev (= ${binary:Version}),
 librust-half-2.6.0+num-traits-dev (= ${binary:Version}),
 librust-half-2.6.0+rand-distr-dev (= ${binary:Version}),
 librust-half-2.6.0+rkyv-dev (= ${binary:Version}),
 librust-half-2.6.0+serde-dev (= ${binary:Version}),
 librust-half-2.6.0+std-dev (= ${binary:Version}),
 librust-half-2.6.0+use-intrinsics-dev (= ${binary:Version}),
 librust-half-2.6.0+zerocopy-dev (= ${binary:Version})
Description: Half-precision floating point f16 and bf16 types for Rust implementing the IEEE 754-2008 standard binary16 and bfloat16 types - Rust source code
 Source code for Debianized Rust crate "half"
