=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test half 2.6.0 --all-targets --all-features
Features: test-name=rust-half:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-criterion-0.5+default-dev, librust-crunchy-0.2+default-dev (>= 0.2.2-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 2.6.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-half-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-criterion-0.5+default-dev, librust-crunchy-0.2+default-dev (>= 0.2.2-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 2.6.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-half-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-criterion-0.5+default-dev, librust-crunchy-0.2+default-dev (>= 0.2.2-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 2.6.0 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-half-dev:bytemuck
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-criterion-0.5+default-dev, librust-crunchy-0.2+default-dev (>= 0.2.2-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 2.6.0 --all-targets
Features: test-name=librust-half-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-criterion-0.5+default-dev, librust-crunchy-0.2+default-dev (>= 0.2.2-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 2.6.0 --all-targets --no-default-features --features num-traits
Features: test-name=librust-half-dev:num-traits
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-criterion-0.5+default-dev, librust-crunchy-0.2+default-dev (>= 0.2.2-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test half 2.6.0 --all-targets --no-default-features --features rand_distr
Features: test-name=librust-half-dev:rand_distr
